# Dolibarr language file - Source file is en_US - externalsite
ExternalSiteSetup=Setup länk till extern webbplats
ExternalSiteURL=Extern webbplats URL
# ExternalSiteModuleNotComplete=Module ExternalSite was not configured properly.
